body
{
font-family:Georgia;
font-size:11pt;
color:black;
}

a,a:link,a:visited {
color:darkgray;
text-decoration:none;
}

a:hover { text-decoration:underline;color:orange; }

a.topmenu,a.topmenu:link,a.topmenu:visited {
color:white;
text-decoration:none;
}

a.topmenu:hover { text-decoration:underline; color:orange;}

a.adminaction,a.adminaction:link,a.adminaction:visited {
color:gray;
font-size:9pt;
font-family:Arial;
text-decoration:none;
}

a.adminaction:hover { text-decoration:underline; color:orange;}

a.buttonbig,a.buttonbig:link,a.buttonbig:visited
{
font-family:Tahoma;
margin-top:16px;
margin-bottom:16px;
background:green;
padding:12px;
color:yellow;
cursor:pointer;
font-size:24pt;
border-radius:4px;
border:2px solid lime;
box-shadow: 0px 0px 5px #888888;
transition: border 1s, box-shadow 1s;
text-decoration:none;
}

a.buttonbig:hover
{
background:darkgreen;
color:white;
border:2px solid yellow;
box-shadow: 0px 0px 10px #000000;
text-decoration:none;
}

span.id
{
font-family:Arial;font-weight:normal;font-size:9pt;color:gray;
}

input[type="text"],input[type="password"]
{

}

input.biglogin,textarea.biglogin,select.biglogin
{
font-size:14pt;
font-family:Tahoma;
border-radius:4px;
padding:4px;
border:2px solid lime;
box-shadow: 0px 0px 5px #888888;
margin-top:6px;
margin-bottom:6px;
}

textarea.biglogin
{
font-size:11pt;
font-family:Courier;

}

input.bigsearch {
font-family:Tahoma;
border-radius:8px;
padding:16px;
font-size:24pt;
border:2px solid lime;
box-shadow: 0px 0px 5px #888888;
}

input.smallsearch {
font-family:Tahoma;
border-radius:4px;
padding:8px;
font-size:16pt;
border:2px solid lime;
box-shadow: 0px 0px 5px #ffffff;
}

input[type="submit"]
{
font-family:Tahoma;
background:green;
padding:6px;
color:yellow;
cursor:pointer;
font-size:14pt;
border-radius:4px;
border:2px solid lime;
box-shadow: 0px 0px 5px #888888;
transition: border 1s, box-shadow 1s;
}

input[type="submit"]:hover
{
background:darkgreen;
color:white;
border:2px solid yellow;
box-shadow: 0px 0px 10px #000000;
}

td.itemprice
{
color:black;
font-family:Arial;
font-size:14pt;
font-weight:bold;
width:100px;
}

td.searchprice
{
color:black;
font-family:Arial;
font-size:18pt;
font-weight:bold;
width:100px;
padding-left:12px;
}

td.verticalspacer
{
background-image:url('dotsv.png');
background-repeat:repeat-y;
background-position:center;
}

img.item400
{
width:400px;
height:300px;
border-radius:8px;
border:4px solid white;
box-shadow: 0px 0px 5px #888888;
}

img.item133
{
width:133px;
height:100px;
border-radius:8px;
border:4px solid white;
box-shadow: 0px 0px 5px #888888;
}

img.slideshow
{
width:133px;
height:45px;
border-radius:8px;
border:4px solid white;
box-shadow: 0px 0px 5px #888888;
cursor: pointer;
}

img.search133
{
width:133px;
height:100px;
border-radius:4px;
border:2px solid white;
box-shadow: 0px 0px 4px #888888;
}
